<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <!-- first row -->
    <vehicle filename="data/vehicles/steerable/deutz/deutz7545RTS.xml" xPosition="202.28282" yOffset="0.5" zPosition="-664.45203" yRotation="0"/>
    <vehicle filename="data/vehicles/cutters/deutz/deutzCutter7545RTS.xml" xPosition="202.11873" yOffset="0.5" zPosition="-660.04443" yRotation="180"/>
   <vehicle filename="data/vehicles/cutters/deutz/deutzCornCutter7545RTS.xml" xPosition="211.21608" yOffset="0.5" zPosition="-659.28033" yRotation="180"/>
   <vehicle filename="data/vehicles/steerable/krone/kroneBigX1000.xml" xPosition="214.64204" yOffset="0.5" zPosition="-732.58252" yRotation="0"/>
   <vehicle filename="data/vehicles/steerable/krone/kroneEasyCollect1053.xml" xPosition="214.31055" yOffset="0.5" zPosition="-727.63434" yRotation="180"/>
     
    <!-- second row -->
        <vehicle filename="data/vehicles/trailers/bigTipper.xml" xPosition="168.74184" yOffset="0.5" zPosition="-671.52997" yRotation="0"/>
    <vehicle filename="data/vehicles/trailers/bigTipper.xml" xPosition="221.66322" yOffset="0.5" zPosition="-739.44043" yRotation="0"/>
    <vehicle filename="data/vehicles/trailers/euroboss330t.xml" xPosition="207.20793" yOffset="0.5" zPosition="-743.24811" yRotation="0"/>
    <vehicle filename="data/vehicles/steerable/deutz/deutzAgrotronM620.xml" xPosition="207.23129" yOffset="0.5" zPosition="-735.6026" yRotation="0"/>
    <vehicle filename="data/vehicles/steerable/deutz/deutzAgrotronX720.xml" xPosition="221.69388" yOffset="0.5" zPosition="-727.23199" yRotation="0"/>
    <vehicle filename="data/vehicles/steerable/deutz/deutzAgrotronX720.xml" xPosition="168.93581" yOffset="0.5" zPosition="-658.55145" yRotation="0"/>
    <vehicle filename="data/vehicles/tools/horsch/sprinter8ST.xml" xPosition="136.8096" yOffset="0.5" zPosition="-689.4306" yRotation="90"/>
   <vehicle filename="data/vehicles/tools/horsch/tiger6MT.xml" xPosition="154.70578" yOffset="0.5" zPosition="-676.29407" yRotation="270"/>
      
    <!-- cow zone -->
     
    <!-- field -->

</careerVehicles>